#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10.1
visibility:           public
id:                   yesod-auth-1.6.10.1-3xKTmc43EvuC2RHnrTG0cZ
key:                  yesod-auth-1.6.10.1-3xKTmc43EvuC2RHnrTG0cZ
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  4cc0eabed3db7baf79664297c2a9adb4
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-auth-1.6.10.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-auth-1.6.10.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-auth-1.6.10.1
hs-libraries:         HSyesod-auth-1.6.10.1-3xKTmc43EvuC2RHnrTG0cZ
depends:
    aeson-1.5.5.1-6NWVvXrflAc8ojSfaztJWW
    authenticate-1.3.5-ZJ0EwUf0st8V496R0cOYE base-4.14.1.0
    base16-bytestring-1.0.1.0-1JkIORHh9g2CKxhkIfFFDP
    base64-bytestring-1.2.0.1-71bYELsNUi78GQk1CDxI9K binary-0.8.8.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ
    blaze-html-0.9.1.2-Hhla8wNlPJZ376l5s08ck
    blaze-markup-0.8.2.7-CboNrExa5T26ho9Tvcb2RQ bytestring-0.10.12.0
    conduit-1.3.4-Im314EPegaULFvbEcfi3YT
    conduit-extra-1.3.5-Kma0x922cH24OnX967nApr containers-0.6.2.1
    cryptonite-0.28-5DPZK86HevZGdpqaqGtpjQ
    data-default-0.7.1.1-BkYFXvfpIkJ1YGlTuvqPBN
    email-validate-2.3.2.13-97V70E8xTdBD0RcYFuGbZk
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    http-client-0.7.5-IBDAzTQ6TviKAbl1UEcbmh
    http-client-tls-0.3.5.3-IHXLsDJG9D98WveL6Lqjj5
    http-conduit-2.3.7.4-GIJqxEW2vxcei2HqcfCs0
    http-types-0.12.3-EHIDnHQakBJ2OjSNJPPzR8
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    network-uri-2.6.4.0-IXnFMCgvfkrDqq63ZgFj28
    nonce-1.0.7-AHEqDZVid84DdD1q6BRg5Q
    persistent-2.11.0.2-CCksokKkulX925mr6EWn95
    random-1.2.0-JTLC2c0pp0nLNcssukvhHY
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    shakespeare-2.0.25-7O53L87VE888BPHPtM1JUF template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.14-5es953KEYNxJN28MDqMdcb
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-48OepUjtvPcKuQlUwC19ed
    wai-3.2.3-8OpkvYUPhtmBpsVqUqwjux
    yesod-core-1.6.18.8-Kw9hLc8UAWg89blRCNJCN8
    yesod-form-1.6.7-DBnm0ZzdGmk28ZxoSO7fyX
    yesod-persistent-1.6.0.5-GfUNBxKomcjG8AK7WkFxp6

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

